html {
  height: 100vh;
  box-sizing: border-box;
}

@-ms-viewport {
  width: device-width;
}

body {
  overflow: hidden;
  background: #474747;
  background-size: cover;
  position: fixed;
  padding: 0px;
  margin: 0px;
  width: 100%;
  height: 100%;
  font: normal 14px/1.618em "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
}

body:before {
  content: "";
  height: 0px;
  padding: 0px;
  border: 130em solid #313440;
  position: absolute;
  left: 50%;
  top: 100%;
  z-index: 2;
  display: block;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-animation: puff 0.5s 1.8s cubic-bezier(0.55, 0.055, 0.675, 0.19)
      forwards,
    borderRadius 0.2s 2.3s linear forwards;
  animation: puff 0.5s 1.8s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards,
    borderRadius 0.2s 2.3s linear forwards;
}

h1,
h2 {
  font-weight: 500;
  margin: 0px 0px 5px 0px;
}

h1 {
  font-size: 22px;
  margin-top: 10px;
}

h2 {
  font-size: 17px;
  margin: auto;
  margin-top: 10px;
  border: 1px solid #808080d8;
  width: 40%;
  border-radius: 25px;
}

p {
  margin: 0px;
}

.profile-card {
  background-image: url("../img/profile.jpg");
  background-size: cover;
  width: 56px;
  height: 56px;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 2;
  overflow: hidden;
  opacity: 0;
  margin-top: 70px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16),
    0px 3px 6px rgba(0, 0, 0, 0.23);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16), 0px 3px 6px rgba(0, 0, 0, 0.23);
    -webkit-animation: init 0.5s 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19)
      forwards,
    moveDown 1s 0.8s cubic-bezier(0.6, -0.28, 0.735, 0.045) forwards,
    moveUp 1s 1.8s cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards,
    materia 0.5s 2.7s cubic-bezier(0.86, 0, 0.07, 1) forwards;
  animation: init 0.5s 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards,
    moveDown 1s 0.8s cubic-bezier(0.6, -0.28, 0.735, 0.045) forwards,
    moveUp 1s 1.8s cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards,
    materia 0.5s 2.7s cubic-bezier(0.86, 0, 0.07, 1) forwards;
}

.profile-card header {
  width: 179px;
  height: 280px;
  padding: 40px 20px 30px 20px;
  display: inline-block;
  border-right: 2px dashed #eeeeee;
  color: #000000;
  margin-top: 50px;
  opacity: 0;
  text-align: center;
  -webkit-animation: moveIn 1s 3.1s ease forwards;
  animation: moveIn 1s 3.1s ease forwards;
}

.profile-card header a {
  display: inline-block;
  text-align: center;
  position: relative;
}

.profile-card header a > img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  max-width: 100%;
  -webkit-border-radius: 50%;
  border: 3px solid #ffffff;
  border-radius: 50%;
  -webkit-transition: -webkit-box-shadow 0.3s ease;
  transition: box-shadow 0.3s ease;
  -webkit-box-shadow: 0px 0px 0px 8px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 0px 0px 1px rgb(0, 0, 0);
}

.profile-card header a:hover > img {
  -webkit-box-shadow: 0px 0px 0px 12px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 0.1);
}

.profile-card .profile-bio {
  width: 250px;
  height: 200px;
  display: inline-block;
  color: #333333;
  text-align: center;
  opacity: 0;
  -webkit-animation: moveIn 1s 3.1s ease forwards;
  animation: moveIn 1s 3.1s ease forwards;
}

.profile-social-links {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  text-align: center;
  opacity: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-animation: moveIn 1s 3.1s ease forwards;
  animation: moveIn 1s 3.1s ease forwards;
}

.profile-social-links li {
  list-style: none;
  margin: 5px 0;
  padding: 0px;
  display: flex;
  align-items: center;
  width: 50%;
  height: 15%;
  text-align: center;
}

.bg-yellow {
  width: 16px;
  height: 16px;
  background-color: #ffbd59;
  border-radius: 100%;
  margin-left: 10px;
  margin-right: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.dot {
  width: 7px;
  height: 7px;
  background-color: #ffbd59;
  border-radius: 100%;
  margin-left: 50px;
  margin-right: 8px;
}

.row {
  display: flex;
  justify-content: center;
  align-items: center;
}

.row.justify-content-between {
  justify-content: space-around;
  padding: 0 15px;
}

.card {
  width: 44%;
  height: 100px;
  margin-left: 5px;
  margin-right: 5px;

  display: flex;
  justify-content: start;
  align-items: last baseline;
}

.card a {
  text-decoration: none;
  margin-bottom: 20px;
  margin-left: 10px;
  color: #000000;
}

.abc a {
  text-decoration: none;
  margin-bottom: 20px;
  margin-left: 10px;
  color: #000000;
}

.icons {
  width: 18px;
  height: 18px;
  border-radius: 100%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 10px;
  background-color: #ffbd59;
}

.m1 {
  background-image: url("../img/m1.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.ggz {
  background-image: url("../img/ggz.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.care {
  background-image: url("../img/1care.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.careplus {
  background-image: url("../img/careplus.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.title {
  background-color: rgba(255, 255, 0, 0.548);
  font-size: 10px;
  border-radius: 5px;
  padding: 2px 3px;
}

.abc {
  width: 91%;
  height: 100px;
  background-image: url("../img/abc.png");
  background-size: contain;
  background-repeat: no-repeat;

  display: flex;
  justify-content: start;
  align-items: last baseline;
}

.contact {
  text-decoration: none;
  color: #000000;
  width: 70%;
  background-color: #ffbd59;
  padding: 2px 0;
  border-radius: 10px;

  display: flex;
  justify-content: space-around;
  align-items: center;
}

.contact i {
  font-size: 20px;
  background-color: #fff;
  margin-right: -5px;
  padding: 5px;
  border-radius: 8px;
}

@-webkit-keyframes init {
  0% {
    width: 0px;
    height: 0px;
  }
  100% {
    width: 56px;
    height: 56px;
    margin-top: 0px;
    opacity: 1;
  }
}

@keyframes init {
  0% {
    width: 0px;
    height: 0px;
  }
  100% {
    width: 56px;
    height: 56px;
    margin-top: 0px;
    opacity: 1;
  }
}

@-webkit-keyframes puff {
  0% {
    top: 100%;
    height: 0px;
    padding: 0px;
  }
  100% {
    top: 50%;
    height: 100%;
    padding: 0px 100%;
  }
}

@keyframes puff {
  0% {
    top: 100%;
    height: 0px;
    padding: 0px;
  }
  100% {
    top: 50%;
    height: 100%;
    padding: 0px 100%;
  }
}

@-webkit-keyframes borderRadius {
  0% {
    -webkit-border-radius: 50%;
  }
  100% {
    -webkit-border-radius: 0px;
  }
}

@keyframes borderRadius {
  0% {
    -webkit-border-radius: 50%;
  }
  100% {
    border-radius: 0px;
  }
}

@-webkit-keyframes moveDown {
  0% {
    top: 50%;
  }
  50% {
    top: 40%;
  }
  100% {
    top: 100%;
  }
}

@keyframes moveDown {
  0% {
    top: 50%;
  }
  50% {
    top: 40%;
  }
  100% {
    top: 100%;
  }
}

@-webkit-keyframes moveUp {
  0% {
    background-image: url("../img/profile.jpg");
    background-size: cover;
    top: 100%;
  }
  50% {
    top: 40%;
  }
  100% {
    top: 50%;
    background-image: url("../img/profile.jpg");
    background-size: cover;
  }
}

@keyframes moveUp {
  0% {
    background-image: url("../img/profile.jpg");
    background-size: cover;
    top: 100%;
  }
  50% {
    top: 40%;
  }
  100% {
    top: 50%;
    background-image: url("../img/profile.jpg");
    background-size: cover;
  }
}

@-webkit-keyframes materia {
  0% {
    background: #fff;
  }
  50% {
    -webkit-border-radius: 4px;
  }
  100% {
    width: 440px;
    height: 280px;
    background: #fff;
    -webkit-border-radius: 4px;
  }
}

@keyframes materia {
  0% {
    background: #fff;
  }
  50% {
    border-radius: 4px;
  }
  100% {
    width: 440px;
    height: 280px;
    background: #fff;
    border-radius: 4px;
  }
}

@-webkit-keyframes moveIn {
  0% {
    margin-top: 50px;
    opacity: 0;
  }
  100% {
    opacity: 1;
    margin-top: -20px;
  }
}

@keyframes moveIn {
  0% {
    margin-top: 50px;
    opacity: 0;
  }
  100% {
    opacity: 1;
    margin-top: -20px;
  }
}

@-webkit-keyframes scaleIn {
  0% {
    -webkit-transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
  }
}

@keyframes scaleIn {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}

@-webkit-keyframes ripple {
  0% {
    transform: scale3d(0, 0, 0);
  }
  50%,
  100% {
    -webkit-transform: scale3d(1, 1, 1);
  }
  100% {
    opacity: 0;
  }
}

@keyframes ripple {
  0% {
    transform: scale3d(0, 0, 0);
  }
  50%,
  100% {
    transform: scale3d(1, 1, 1);
  }
  100% {
    opacity: 0;
  }
}

@media screen and (min-aspect-ratio: 4/3) {
  body {
    background-size: cover;
  }
  body:before {
    width: 0px;
  }
  @-webkit-keyframes puff {
    0% {
      top: 100%;
      width: 0px;
      padding-bottom: 0px;
    }
    100% {
      top: 50%;
      width: 100%;
      padding-bottom: 100%;
    }
  }
  @keyframes puff {
    0% {
      top: 100%;
      width: 0px;
      padding-bottom: 0px;
    }
    100% {
      top: 50%;
      width: 100%;
      padding-bottom: 100%;
    }
  }
  @-webkit-keyframes materia {
    0% {
      background: #e0e0e0;
    }
    50% {
      -webkit-border-radius: 4px;
    }
    100% {
      width: 350px;
      height: 550px;
      background: #ffffff;
      background-image: url("../img/bg.png");
      background-color: #bfb0b0;
      background-size: cover;
      -webkit-border-radius: 4px;
    }
  }
  @keyframes materia {
    0% {
      background: #e0e0e0;
    }
    50% {
      border-radius: 4px;
    }
    100% {
      width: 350px;
      height: 550px;
      background-color: #ffffff;
      background-image: url("../img/bg.png");
      background-color: #bfb0b0;
      background-size: cover;
      border-radius: 4px;
    }
  }
}

@media screen and (min-height: 480px) {
  .profile-card header {
    width: auto;
    height: auto;
    padding: 30px 20px;
    display: block;
    float: none;
    border-right: none;
  }
  .profile-card {
    width: 100%;
  }
  .profile-card .profile-bio {
    width: auto;
    height: auto;
    /* padding: 15px 20px 30px 20px; */
    display: block;
    float: none;
  }
  .profile-social-links {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0px 6px;
    align-items: center;
    justify-content: center;
  }
  @-webkit-keyframes materia {
    0% {
      background: #e0e0e0;
    }
    50% {
      -webkit-border-radius: 4px;
    }
    100% {
      width: 350px;
      height: 550px;
      background: #ffffff;
      -webkit-border-radius: 4px;
    }
  }
  @keyframes materia {
    0% {
      background: #e0e0e0;
    }
    50% {
      border-radius: 4px;
    }
    100% {
      width: 350px;
      height: 550px;
      background: #fff;
      border-radius: 4px;
    }
  }
}
